Továbbiak

Megszűnik a Windows XP Service Pack 2 támogatása

Isto
Hasznos volt ez a cikk?
16 számú 36 számúból hasznosnak találta ezt

Ezúton bejelentjük, hogy a League of Legends június 1-től nem támogatja a Windows XP rendszer Service Pack 2-es verzióját. Amennyiben a számítógépeden Windows XP Service Pack 2 fut, az alábbi lépéseket követve biztosíthatod a zökkenőmentes játékélményt.

A frissítés menete

Amennyiben 32 bites operációs rendszered van, innen tudod ingyen letölteni és telepíteni a Service Pack 3 csomagot.

Ha 64 bites rendszert használsz, válts Vistára, vagy újabb rendszerre. A Microsoft támogatási webhelye innen érhető el.

Hogyan tudom kideríteni, hogy a gépemen melyik szervizcsomag fut?

  1. Kattints a Start menüre, majd a Vezérlőpult elemre.
  2. Kattints a Teljesítmény és karbantartás hivatkozásra. Ha a Vezérlőpult Klasszikus nézetét használod, kattints duplán a Rendszer ikonra, majd ugorj a 4. lépéshez.
  3. A Teljesítmény és karbantartás ablak alján kattints a Vezérlőpult Rendszer ikonjára.
  4. A megnyíló Rendszer tulajdonságai ablakban automatikusan az Általános lap jelenik meg. Ha nem ezt a lapot látod, válaszd ki manuálisan.
  5. Az operációs rendszerre és a szervizcsomagra vonatkozó adatokat az Általános lap Rendszer területén találod. Ha a gépeden nincs szervizcsomag telepítve, akkor itt csak az operációs rendszer használatban lévő verziója látható.

Mi történik, ha nem frissítek?

A nem támogatott operációs rendszert futtató számítógépek nem tudnak kommunikálni a szervereinkkel, így aki Service Pack 2-t használ, nem tud majd bejelentkezni, vagy játszani a játékkal.

 

Miért kell frissítenem?

A legújabb biztonsági protokollok már nem támogatják a Service Pack 2 használatát. A változás oka nem magában a LoL-kliensben keresendő. A biztonsági frissítésre a játékosok és a szerverek közti kapcsolatot biztosító eljárások változása miatt van szükség. A legújabb protokollokat csak a Windows XP Service Pack 3 vagy újabb (32 bites), illetve a Vista vagy újabb (64 bites) rendszerek támogatják.

A Microsoft 2014 eleje óta nem adott ki biztonsági frissítést az XP rendszerhez, ezért, bár továbbra is tudod futtatni a LoL-t a Service Pack 3-at használó rendszereken, ezzel olyan kockázatot vállalsz, ami a LoL-fiókod biztonságát is veszélyeztetheti. Ha lehetőséged van rá, mindenképpen javasoljuk egy újabb Windows-verzió telepítését.

Hasznos volt ez a cikk?
16 számú 36 számúból hasznosnak találta ezt